/*
-------------------------
	[1]common
-------------------------
/* == 2)elements == */
main img {
	vertical-align: bottom;
}
@media screen and (max-width: 798px) {
	main {
		background-size: 58px auto;
	}
	main img {
		max-width: none;
		width: 100%;
	}
}

/*
-------------------------
	[2]hero
-------------------------
*/
.hero {
	position: relative;
	height: 754px;
	background: url("../img/index/bg-hero-pc.jpg") no-repeat 0 0;
	overflow: hidden;
}
.hero-slideshow {
	position: absolute;
	top: 259px;
	left: 102px;
}
.hero-slideshow > ul {
	width: 405px;
	height: 405px;
	border-radius: 50%;
	overflow: hidden;
}

.hero-slideshow ul li img{
	width: 405px;
	height: 405px;
}

.hero-slideshow-marker {
	margin: 28px 0 0;
	font-size: 0;
	text-align: center;
}
.hero-slideshow-marker li {
	display: inline-block;
	width: 23px;
	height: 23px;
	margin: 0 9px;
	border-radius: 50%;
	background: #dedada;
	cursor: pointer;
}



.hero-slideshow-marker li.current {
	background: #ada2a2;
}
.hero > p {
	margin: 484px 0 0 572px;
}
@media screen and (max-width: 798px) {
	.hero {
		height: auto;
		background: url("../img/index/bg-hero-sp.jpg") no-repeat 0 0 / contain;
	}
	.hero-slideshow {
		position: static;
		width: 65.7143vw;
		margin: 27.7143vw 0 5.7143vw 4.2857vw;
	}
	.hero-slideshow > ul {
		width: 65.7143vw;
		height: 65.7143vw;
	}
	.hero-slideshow ul li img{
		width: 100%;
		height: auto;
	}
	.hero-slideshow-marker {
		margin: 4vw 0 0;
	}
	.hero-slideshow-marker li {
		width: 3.2857vw;
		height: 3.2857vw;
		margin: 0 1.2857vw;
	}
	.hero > p {
		width: 82.8571vw;
		margin: 0 0 6.2857vw 5.1429vw;
	}
}

/*
-------------------------
	[3]CONTENTS
-------------------------
*/
.contents {
	padding: 55px 0 55px 55px;
	background: url("../img/index/bg-repeat-contents.jpg");
	overflow: hidden;
}
.contents h2 {
	float: left;
	width: 350px;
	height: 350px;
	margin-right: 20px;
	line-height: 1;
}
.contents h2 span {
	display: block;
	width: 304px;
	margin: 128px auto 0;
	padding: 25px 0 24px;
	border-top: 1px solid #535353;
	border-bottom: 1px solid #535353;
	text-align: center;
}
.contents h2 span img {
	width: auto;
	height: 19px;
}
.contents > ul {
	list-style: none;
	padding: 0;
}
.contents > ul li {
	float: left;
	margin-right: 20px;
}
.contents > ul li:nth-child(n + 3) {
	margin-top: 22px;
}
.contents > ul li a {
	display: block;
	width: 350px;
	height: 350px;
	background: #fff;
	text-decoration: none;
}
.contents > ul li a img {
	transition: opacity 300ms;
}
.contents > ul li a:hover img {
	opacity: .7;
}
.contents > ul li .pict {
	padding: 13px 0 0;
	text-align: center;
}

.contents > ul li .contents-new{
	position: relative;
}

.contents > ul li .contents-new::after{
	content: "NEW";
	font-size: 13px;
	color: #fff;
	line-height: 1;
	background: #c61010;
	padding: 6px 6px 3px;
	position: absolute;
	top: 27px;
	right: 34px;
}

@media screen and (max-width: 798px) {
	.contents {
		padding: 6vw 0 9.1429vw;
		background-size: 218px auto;
	}
	.contents h2 {
		float: none;
		width: 55.4286vw;
		height: auto;
		margin: 0 auto 3.4286vw;
	}
	.contents h2 span {
		width: auto;
		margin: 0;
		padding: 4.2857vw 0;
	}
	.contents h2 span img {
		width: auto;
		height: 3.2857vw;
	}
	.contents > ul {
		width: 89.7143vw;
		margin: 0 auto;
		overflow: hidden;
	}
	.contents > ul li {
		float: left;
		width: 43.4286vw;
		margin-right: 0;
	}
	.contents > ul li:nth-child(even) {
		float: right;
	}
	.contents > ul li:nth-child(n + 3) {
		margin-top: 2.8571vw;
	}
	.contents > ul li a {
		width: 43.4286vw;
		height: 43.4286vw;
	}
	.contents > ul li .pict {
		padding: 1.7143vw 0 0;
	}
	.contents > ul li .pict img {
		width: auto;
		height: 32.5714vw;
	}
	.contents > ul li .contents-new::after{
	content: "NEW";
	font-size: 10px;
	color: #fff;
	background: #c61010;
	padding: 3px 1px 1px;
	position: absolute;
	top: calc(50% - 7px);
	right: calc(6/320*100vw);
}
}

/*
-------------------------
	[4]NEWS
-------------------------
*/
.news {
	padding: 63px 0 48px;
}
.news h2 {
	margin: 0 0 63px 77px;
	line-height: 1;
}
.news h2 span {
	display: block;
	width: 304px;
	padding: 25px 0 24px;
	border-top: 1px solid #535353;
	border-bottom: 1px solid #535353;
	text-align: center;
}
.news h2 span img {
	width: auto;
	height: 19px;
}
.news > ul {
	list-style: none;
	width: 858px;
	margin: 0 auto;
	padding: 40px 35px 16px;
	background: #fff;
	box-shadow: 5px 5px 5px rgba(178, 165, 165, .3);
}
.news > ul li {
	overflow: hidden;
}
.news > ul li:not(:last-child)::after {
	content: "";
	display: block;
	height: 2px;
	background: url("../img/index/bg-repeat-x-border-01.png") repeat-x 0 0;
}
.news > ul li a {
	display: block;
	margin: 14px 10px;
	overflow: hidden;
	text-decoration: none;
	transition: opacity 300ms;
}
.news > ul li a:hover {
	opacity: .7;
}
.news > ul li .pict {
	float: left;
}
.news > ul li .date {
	width: 116px;
	margin: 10px 0 10px 200px;
	padding: 4px 0 3px .3em;
	background: #ff6a29;
	line-height: 1;
	color: #fff;
	font-size: 14px;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, sans-serif;
	text-align: center;
	letter-spacing: .04em;
}
.news > ul li .text {
	margin: 0 0 0 200px;
	line-height: 1.375;
	letter-spacing: .1em;
}
@media screen and (max-width: 798px) {
	.news {
		padding: 7.1429vw 2.1429vw 12vw;
	}
	.news h2 {
		float: none;
		width: 55.4286vw;
		height: auto;
		margin: 0 auto 3.4286vw;
	}
	.news h2 span {
		width: auto;
		margin: 0;
		padding: 4.2857vw 0;
	}
	.news h2 span img {
		width: auto;
		height: 3.2857vw;
	}
	.news > ul {
		width: auto;
		padding: 0;
		background: transparent;
		box-shadow: none;
	}
	.news > ul li:not(:last-child)::after {
		height: 1px;
		background-size: auto 1px;
	}
	.news > ul li a {
		margin: 2vw 1.4286vw;
	}
	.news > ul li .pict {
		width: 22.5714vw;
	}
	.news > ul li .date {
		width: 8.3em;
		margin: .7143vw 0 1.4286vw 28.5714vw;
		padding: 0 0 0 .3em;
		line-height: 1.5;
		font-size: 10px;
	}
	.news > ul li .text {
		margin: 0 0 .5em 28.5714vw;
		font-size: 12px;
	}
}


/*
-------------------------
	[3]important_info
-------------------------
*/
.important_info {
	padding: 0 55px;
	margin: 50px auto 0;
}
.important_info_box {
	border: 5px solid #ea0808;
	padding: 50px 50px 40px;
	text-align: center;
}
.important_info h2 {
	margin: 0 auto 30px;
	font-size: 2.2rem;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 1.4;
	display: inline-block;
	padding: 0 0 15px;
	border-bottom: 1px solid #535353;
	text-align: center;
}
.important_info p + p {
	margin-top: 10px;
}
@media screen and (max-width: 798px) {
	.important_info {
		padding: 7.1429vw 2.1429vw 12vw;
	}
	.important_info_box {
		padding: 5vw;
	}
	.important_info h2 {
		padding-bottom: 2vw;
		font-size: 5vmin;
	}
	.important_info p {
		font-size: 3.8vmin;
	}
}
